html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
@font-face{font-family:'NimbusSansBeckerTLigExtRg';src:url('fonts/nimbus_sans_becker_tligext-webfont.eot');src:url('fonts/nimbus_sans_becker_tligext-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/nimbus_sans_becker_tligext-webfont.woff') format('woff'),
url('fonts/nimbus_sans_becker_tligext-webfont.ttf') format('truetype'),
url('fonts/nimbus_sans_becker_tligext-webfont.svg#NimbusSansBeckerTLigExtRg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'HelveticaNeueW01-UltLtC 673371';src:url('fonts/nimbus_sans_becker_pultlig-webfont.eot');src:url('fonts/nimbus_sans_becker_pultlig-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/nimbus_sans_becker_pultlig-webfont.woff') format('woff'),
url('fonts/nimbus_sans_becker_pultlig-webfont.ttf') format('truetype'),
url('fonts/nimbus_sans_becker_pultlig-webfont.svg#NimbusSansBeckerPUltLigRg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'HelveticaNeueW01-67MdCn 692710';src:url('fonts/nimbus_sans_becker_no5tlig-webfont.eot');src:url('fonts/nimbus_sans_becker_no5tlig-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/nimbus_sans_becker_no5tlig-webfont.woff') format('woff'),
url('fonts/nimbus_sans_becker_no5tlig-webfont.ttf') format('truetype'),
url('fonts/nimbus_sans_becker_no5tlig-webfont.svg#NimbusSansBeckerNo5TLigRg') format('svg');font-weight:normal;font-style:normal;}
html{overflow-y:scroll;}
body{line-height:1;background:#fff url(images/manchester-new-bg.jpg) center top no-repeat fixed;padding-top:60px;-webkit-text-size-adjust:none;}
blockquote,q{quotes:none;}
del{text-decoration:line-through;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700;}
input,select{vertical-align:text-top;}
table{border-collapse:collapse;border-spacing:0;}
.floatLeft{float:left;text-align:left;}
.floatRight{float:right;text-align:right;}
.floatClear,.cleaner{clear:both;}
br.floatClear{width:1px;height:1px;clear:both;margin:-1px -1px 0 0;}
.alignCenter{text-align:center;}
div.hr{clear:both;margin:0;padding:0;}
div.hr hr{display:none;}
.hide{display:none!important;}
.noBg{background:none!important;}
.error{color:red !important;font-weight:700;font-size:12px !important;}
:focus,a{-moz-outline-style:none;outline:none!important;}
.nb{border:0 none!important;}
.ff{font-family:"HelveticaNeueW01-67MdCn 692710",sans-serif;}
.ff a{color:#fff;}
div.story .ff a{color:#00AEF0;}
.no-ff{font-family:Arial,sans-serif;letter-spacing:-.75px;}
h1,h2,h3,h4,h5,p,ul,ol,dl,input,table{font:12px/14px Arial,sans-serif;color:#2f2f2f;margin:0 0 10px;}
ul,fieldset ol{list-style-type:none;}
a{text-decoration:none;color:#00aef0;}
a:hover,a:focus{text-decoration:underline;}
label,a,input{cursor:pointer;}
input+label{display:inline-block;}
#tc h2{font-weight:700;font-size:14px;}
#tc h3{font-weight:700;color:#666;font-size:13px;}
#tc ul{list-style:disc inside;margin-left:15px;}
#tc li{margin:5px 0;}
#ralli{position:relative;width:820px;margin:0 auto;}
footer{background:#00aef0;margin-bottom:15px;padding:30px 20px 10px;}
#toolbar{position:absolute;top:0;right:0;left:0;background:#0e82e6;background-image:-webkit-gradient(linear,left top,right top,color-stop(0,rgba(0, 0, 0, .45)),color-stop(.2,rgba(0, 63, 125, .35)),color-stop(.8,rgba(0, 63, 125, .35)),color-stop(1,rgba(0, 0, 0, .45)));height:24px;padding:8px 0;}
.cols{position:relative;overflow:hidden;zoom:1;}
.cols-375 .col{margin-right:30px;width:375px;}
.cols-375 .col:last-child{margin-right:0;}
.cols-200 .col{width:230px;padding:0 10px;}
.cols-200 .col:first-child{width:270px;}
.cols-200 .col:last-child{padding-right:0;}
.cols-206 .col{width:186px;padding:0 10px;}
.cols-285 .col{width:285px;}
.cols-310 .col{width:310px;}
.cols-310 .col:first-child{width:199px;padding-right:111px;}
.cols-460 .col{width:220px;margin-left:100px;}
.cols-460 .col:first-child{width:460px;margin-left:0;}
.cols-480 .col{width:480px;}
.cols-480 .col+.col{width:178px;margin-left:80px;margin-right:-80px;}
.cols-480 .col .col{border-top:solid 1px #939191;width:300px;padding-top:10px;}
.cols-480 .col .col+.col{border-top:solid 1px #939191;width:160px;margin-left:20px;}
.cols-platform{background:#2f2f2f;-webkit-box-shadow:0 20px 30px rgba(0,0,0,.4);-moz-box-shadow:0 20px 30px rgba(0,0,0,.4);box-shadow:0 20px 30px rgba(0,0,0,.4);margin:0 -70px;padding:0;}
.cols-platform .col{position:relative;background:url(images/dots-white.png) left bottom repeat-x;border-bottom:solid 27px #2f2f2f;width:330px;height:480px;padding:0 0 20px;}
.cols-platform .col:first-child{width:320px;margin-left:10px;}
.cols-platform .col+.col{width:320px;}
.cols-platform .col+.col+.col{width:300px;margin-right:10px;}
.cols-platform .bordered{background:url(images/dots-white.png) left bottom repeat-x;height:225px;width:320px;}
.cols-search .col{width:399px;}
.cols-search .col+.col{width:299px;}
.cols-search h2{font-size:28px;}
.cols-search h3{border-bottom:solid 1px #939191;font-size:18px;line-height:26px;}
.result h3{border:none 0;margin-bottom:5px;font-size:18px;line-height:14px;}
.result p{font-size:14px;line-height:16px;color:#939191;margin:0;}
#logo{margin-bottom:25px;}
#logo{display:block;background:url(images/logo.png) 0 0 no-repeat;width:220px;height:65px;text-indent:-9999px;}
#branding nav{position:absolute;top:45px;right:0;}
#branding .horiz li{border-left:solid 1px #000;margin-left:5px;padding-left:5px;}
#branding .horiz li:first-child{border:none 0;margin-left:0;padding-left:0;}
#branding .horiz a{display:block;font-size:18px;text-decoration:none;line-height:22px;color:#fff;font-family:'HelveticaNeueW01-67MdCn 692710';}
#branding .horiz a:hover,#branding .horiz a:focus,#branding .horiz .current-menu-item a{color:#003d80;}
section{background:#fff;margin-bottom:10px;overflow:hidden;padding:59px 20px 20px;}
section.platform{margin:0 -60px;padding:20px 160px;}
section.alt{background:#363636;margin-bottom:-10px;padding:59px 100px;}
section.alt h1{border-bottom:solid 1px #939191;font-size:28px;line-height:36px;}
section.alt p{font:14px/16px Arial,sans-serif;}
section p.location{background:#fff;border-bottom:solid 1px #000;font-size:12px;line-height:30px;color:#004587 !important;margin:-59px -20px 10px;padding:0 20px;}
section.alt p.location{margin:-59px -100px 10px;}
.left-col p.location,.center-col p.location{margin-left:-100px;}
.center-col p.location{margin-right:-100px;}
.left-col p.location{margin-right:-260px;}
section p.location-alt{background:#2f2f2f;color:#fff !important;}
section header{position:relative;padding-bottom:30px;}
section header.contact{padding-bottom:0px;}
.detail-services header{border-bottom:solid 1px #939191;padding-bottom:0;clear:both;}
.detail-services header:first-child{margin-bottom:10px;padding-bottom:20px;}
section header.divider{border-top:solid 1px #939191;padding-top:10px;margin:30px 0 0;}
section header h1{font-size:28px;line-height:43px;}
section header p{font:14px/16px Arial,sans-serif;color:#111;}
section header p.left{float:left;}
footer>.cols{background:url(images/line-shadow.png) left bottom repeat-x;margin-bottom:6px;}
footer>.cols>.col{width:641px;}
footer>.cols>.col+.col{width:139px;}
footer>.cols>.col .col{width:160px;}
footer h3{background:url(images/line-shadow.png) left bottom repeat-x;padding-bottom:14px;font-size:16px;color:#2f2f2f;}
footer p{font-size:14px;line-height:18px;color:#fff;}
footer>.cols+p{font-size:12px;line-height:20px;color:#2f2f2f;}
footer>.cols+p a{color:#2f2f2f;}
footer+p{font-size:10px;font-weight:700;color:#19b6f1;}
footer+p+p{font-size:10px;font-weight:700;color:#19b6f1;}
footer+p a{float:right;color:#fff;}
.dropdown-enquiry #toolbar{top:512px;}
.dropdown-login #toolbar{top:219px;}
#toolbar>div{width:820px;margin:0 auto;}
#toolbar>div>ul{float:right;overflow:inherit;}
#toolbar>div>ul>li{border-left:solid 1px #000;margin-left:9px;padding-left:10px;}
/*#toolbar>div>ul>li:first-child{border:none 0;margin:0;padding:0;}*/
#toolbar>div>ul>li>a{font-size:16px;line-height:24px;color:#fff;}
#toolbar>div>ul>div.textwidget { display: inline; }
#toolbar>div>ul>div.textwidget>li{display: inline; float: left; border-left:solid 1px #000;margin-left:9px;padding-left:10px;}
#toolbar>div>ul>div.textwidget>li:first-child{border:none 0;margin:0;padding:0;}
#toolbar>div>ul>div.textwidget>li>a{font-size:16px;line-height:24px;color:#fff;}
#toolbar small a{font-size:11px;}
a#enquiry{background:url(images/sprite.png) right -90px no-repeat;padding-right:36px;}
a#login{background:url(images/sprite.png) right -130px no-repeat;padding-right:36px;}
#toolbar .dropdown{position:absolute;top:-512px;right:0;left:0;display:block;background:#2f2f2f;}
.dropdown-login #toolbar .dropdown{top:-219px;}
#toolbar fieldset{position:relative;}
#toolbar fieldset input[type=text],#toolbar fieldset input[type=search],#toolbar fieldset input[type=password]{background:#fff;border:solid 1px #00aef0;width:115px;height:23px;margin:0;padding:0 24px 0 4px;}
#toolbar fieldset input[type=submit]{position:absolute;top:7px;right:5px;background:url(images/sprite.png) -10px -41px no-repeat;border:none 0;cursor:pointer;width:11px;height:11px;color:#fff;}
#toolbar .dropdown div{position:relative;width:820px;margin:0 auto;padding:40px 0 24px;}
#toolbar .dropdown h2{border-bottom:solid 1px #00aef0;font-size:28px;line-height:46px;}
#toolbar .dropdown h2 em{font:12px/14px Arial,sans-serif;color:#00aef0;}
.dropdown-login #toolbar .dropdown h2+p{left:84px;}
#toolbar .dropdown .col{width:419px;}
#toolbar .dropdown .col:first-child{width:400px;}
.dropdown-login #toolbar .dropdown fieldset ol{margin-left:-20px;overflow:auto;zoom:1;}
.dropdown-login #toolbar .dropdown fieldset ol li{display:inline;float:left;margin-bottom:0;margin-left:20px;}
.dropdown-login #toolbar .dropdown fieldset ol li.commit{margin-top:27px;margin-left:75px;}
#toolbar .dropdown fieldset ol li ol{overflow:auto;zoom:1;margin:0;}
#toolbar .dropdown fieldset ol li ol li{display:inline;float:left;margin:0;}
#toolbar .dropdown fieldset label{padding-top:6px;font-weight:bold;font-family:"HelveticaNeueW01-67MdCn 692710",HelveticaNeue,Arial,Verdana,sans-serif;font-size:16px;color:#00aef0;}
#toolbar .dropdown .col:first-child fieldset label{display:inline;float:left;_width:80px;min-width:90px;}
#toolbar .dropdown fieldset ol li ol li label{width:89px;}
.dropdown-login #toolbar .dropdown fieldset label{margin-bottom:10px;}
#toolbar .dropdown fieldset input[type=text],#toolbar .dropdown fieldset input[type=password]{-webkit-box-shadow:inset 0 4px 2px rgba(0,174,240,.12),inset 0 0 5px rgba(0,0,0,.15);-mox-box-shadow:inset 0 4px 2px rgba(0,174,240,.12),inset 0 0 5px rgba(0,0,0,.15);box-shadow:inset 0 4px 2px rgba(0,174,240,.12),inset 0 0 5px rgba(0,0,0,.15);width:218px;height:22px;margin-bottom:10px;}
#toolbar .dropdown fieldset textarea{border:solid 1px #00aef0;-webkit-box-shadow:inset 0 4px 2px rgba(0,174,240,.12),inset 0 0 5px rgba(0,0,0,.15);-mox-box-shadow:inset 0 4px 2px rgba(0,174,240,.12),inset 0 0 5px rgba(0,0,0,.15);box-shadow:inset 0 4px 2px rgba(0,174,240,.12),inset 0 0 5px rgba(0,0,0,.15);width:418px;height:160px;resize:none;}
#toolbar .dropdown fieldset input[type=checkbox],#toolbar .dropdown fieldset input[type=radio]{margin-right:9px;}
#toolbar .dropdown fieldset input[type=submit]{position:static;background:#2f2f2f;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#434343),color-stop(100%,#303030));border:solid 1px #000;border-radius:10px;-webkit-box-shadow:0 1px 0 rgba(255,255,255,.13),inset 0 2px 0 rgba(255,255,255,.13);-moz-box-shadow:0 1px 0 rgba(255,255,255,.13),inset 0 2px 0 rgba(255,255,255,.13);box-shadow:0 1px 0 rgba(255,255,255,.13),inset 0 2px 0 rgba(255,255,255,.13);width:220px;height:31px;font-family:"HelveticaNeueW01-67MdCn 692710",sans-serif;font-size:16px;text-align:center;text-transform:uppercase;color:#00aef0;}
#toolbar .close{position:absolute;top:20px;right:0;}
#toolbar .close a{display:block;background:url(images/sprite.png) 0 -180px no-repeat;width:36px;height:38px;text-indent:-9999px;}
#toolbar .close a:active{background-position:0 -237px;}
.cols-platform h3{background:url(images/dots-white.png) left bottom repeat-x;padding-bottom:11px;font-size:18px;text-transform:uppercase;color:#00aef0;zoom:1;}
.cols-platform h3 ~ h3,.cols-platform p{padding-left:10px;}
.cols-platform .col:first-child+.col h3:first-child{margin-bottom:246px;}
.cols-platform h3:first-child{background:#0054ab;margin-bottom:210px;line-height:40px;color:#fff;padding:0 0 0 10px;}
.cols-platform .col:first-child h3:first-child{margin-left:-10px;padding-left:20px;}
.cols-platform p{margin-bottom:15px;padding-right:45px;color:#dcd9d9;}
.cols-platform .media{position:absolute;top:50px;left:0;}
.cols-platform .london-media{left:-160px;}
.cols-platform .meta{position:absolute;top:0;right:10px;left:10px;display:none;text-decoration:none;background:rgba(0,0,0,.75);width:260px;padding:30px 10px 8px;}
.cols-platform .media img{-webkit-box-reflect:below -4px -webkit-gradient(linear,left top,left bottom,from(transparent),color-stop(.85,transparent),to(white));}
.cols-platform .meta p{font-size:11px;color:#fff;padding:0;}
.cols-platform .meta .more{position:absolute;right:10px;bottom:0;left:10px;background:url(images/dots-blue.png) left bottom repeat-x;padding-bottom:8px;text-align:right;color:#00aef0;}
.cols-206 h2{background:#0054ab;font-size:18px;text-transform:uppercase;line-height:40px;color:#fff;margin:0 -10px 20px;padding:0 0 0 10px;}
.cols-480 .image{padding-bottom:39px;}
.col .mceItemFlash,.col embed{width:480px;height:360px;}
.platform h3{border-bottom:solid 1px #939191;font-size:18px;text-transform:uppercase;line-height:24px;color:#00aef0;}
.platform #map{border-bottom:solid 1px #939191;padding-bottom:10px;width:620px;height:406px;}
.dropdown-enquiry{padding-top:572px;}
.dropdown-login{padding-top:278px;}
.center-col{padding-right:100px;padding-left:100px;}
.left-col{padding-right:260px;padding-left:100px;}
.full-col { padding-right:100px;padding-left:100px;}
.full-col p{font-size:14px;line-height:16px;color:#222;}
.left-col p{font-size:14px;line-height:16px;color:#222;}
form.search+h2{border-bottom:solid 1px #939191;margin-bottom:20px;margin-left:80px;font-size:28px;line-height:32px;}
.detail header+p{border-bottom:solid 1px #939191;line-height:34px;}
.detail header+p strong{font-size:18px;font-weight:400;color:#00aef0;}
.detail h3{font-size:18px;}
.detail h3+p{border-bottom:solid 1px #939191;padding-bottom:40px;font-size:14px;}
.detail p,.detail h4{font-size:14px;line-height:16px;color:#939191;}
.detail header h1{margin-bottom:108px;}
.detail-services p{font-size:14px;line-height:16px;color:#111;}
.detail-services p.button a{display:block;-webkit-box-shadow:inset 0 15px 15px rgba(0,0,0,.05);-moz-border-radius:10px;border-radius:10px;border:solid 1px #dfdede;width:218px;height:28px;font-size:16px;text-align:center;text-decoration:none;text-transform:uppercase;line-height:29px;}
.individual-person header{height:190px;}
p.role{color:#00aef0;font-size:1.2em;border-bottom:1px dotted #939191;padding:0 0 20px;}
.individual-person h3.specialism{font-size:1.1em;color:#000;margin:0 0 5px;}
.individual-person p.specialisms{display:block;color:#00aef0;font-size:.9em;border-bottom:1px dotted #939191;height:70px;}
.info{margin:0 0 40px;}
.info p{font-size:13px;line-height:16px;margin:0 0 14px;}
form.theme fieldset label{display:inline-block;_width:80px;min-width:80px;font:16px "HelveticaNeueW01-67MdCn 692710",HelveticaNeue,Arial,Verdana,sans-serif;color:#00aef0;float:left;line-height:24px;}
form.theme fieldset input{float:left;}
form.theme-vert fieldset label{display:block;width:auto;margin-bottom:10px;}
form.theme fieldset p{display:inline-block;width:100%;}
form.theme fieldset label+p{font:16px "HelveticaNeueW01-67MdCn 692710",HelveticaNeue,Arial,Verdana,sans-serif;color:#00aef0;}
form.theme-vert fieldset li li label{color:#939191;}
form.theme fieldset input[type=text],form.theme fieldset input[type=password]{border:solid 1px #00aef0;-webkit-box-shadow:inset 0 -11px 10px rgba(0,0,0,.15);-moz-box-shadow:inset 0 -11px 10px rgba(0,0,0,.15);box-shadow:inset 0 -11px 10px rgba(0,0,0,.15);width:218px;height:22px;padding-left:10px;}
form.theme-vert fieldset input[type=text]{width:297px;}
form.theme fieldset textarea{border:solid 1px #02aff0;float:left;-webkit-box-shadow:inset 0 -11px 10px rgba(0,0,0,.15);-moz-box-shadow:inset 0 -11px 10px rgba(0,0,0,.15);box-shadow:inset 0 -30px 30px rgba(0,0,0,.15);width:305px;height:118px;}
form.theme fieldset input[type=submit]{background:#fff;font-weight:bold;-moz-border-radius:10px;border-radius:10px;border:solid 1px #dfdede;width:218px;height:28px;font-size:16px;text-align:center;text-transform:uppercase;color:#00aef0;}
form.search{background:#d4d3d3;margin:-10px -20px 10px;padding:20px 100px;}
form.search h2{border-bottom:solid 1px #939191;font-size:28px;line-height:32px;}
form.search input[type=text]{display:block;width:378px!important;margin-top:5px;margin-right:100px;}
form.search input[type=submit]{background:#d4d3d3!important;border:solid 1px #b4b3b3!important;width:138px!important;margin-top:24px;}
form.search fieldset span{margin-right:30px;}
.icon{background:url(images/sprite.png) -10px -6px no-repeat;}
h3 .icon-twitter{margin:0 0 -5px;padding:0 0 5px;}
.icon-print{padding-left:13px;}
.icon-twitter{background-position:right -11px;padding-right:34px;}
.icon-linkedin{background-position:right -51px;margin-right:-10px;padding-right:36px;}
.slider .paginator li{width:44px;}
.paginator .prev,.paginator .next{position:absolute;top:204px;left:-60px;}
.paginator .next{right:-60px;left:auto;}
.paginator .prev a,.paginator .next a{display:block;background:url(images/sprite.png) -10px -72px no-repeat;opacity:.5;filter:alpha(opacity=50);width:44px;height:44px;text-indent:-9999px;}
.paginator .next a{background-position:-10px -116px;}
.paginator .prev a:hover,.paginator .prev a:focus,.paginator .next a:hover,.paginator .next a:focus{opacity:1;filter:alpha(opacity=100);}
.paginator-int{border-top:dotted 1px #00aef0;border-bottom:dotted 1px #00aef0;float:left;width:460px;}
.paginator-int ul{zoom:1;margin:0;}
.paginator-int ul li{display:inline;float:left;font-family:"HelveticaNeueW01-67MdCn 692710",HelveticaNeue,Arial,Verdana,sans-serif;font-size:20px;line-height:28px;color:#939191;}
.paginator-int ul li.current{background:#4ebeff;border:1px solid #00aef0;color:#fff;margin:-1px 0;padding:0 6px;}
.paginator-int a{display:block;font-family:"HelveticaNeueW01-67MdCn 692710",HelveticaNeue,Arial,Verdana,sans-serif;font-size:20px;text-decoration:none;line-height:28px;color:#939191;padding:0 6px;}
.paginator-int a:hover,.paginator-int a:focus{color:#4ebeff;}
.line-20 li{line-height:20px;}
ul#menu-other-information li a{font-family:"HelveticaNeueW01-67MdCn 692710",sans-serif;}
.news{border-bottom:dotted 1px #939191;margin-top:-1px;margin-bottom:39px;}
.news-person{margin-top:40px;}
.story{position:relative;border-top:dotted 1px #939191;_height:180px;min-height:180px;padding:10px 250px 10px 0;}
.story h2{font-size:18px;line-height:18px;margin:0 0 5px;}
.story h2 a{font-weight:bold;}
.story p{font-size:14px;color:#222;font-weight:400;}
.story p.date{color:#00aef0;margin:0 0 20px;}
.story .image{position:absolute;bottom:35px;right:0;text-align:center;width:220px;}
.story .image img{}
p.rss{position:absolute;top:20px;right:0;font:italic 11px Arial,sans-serif;}
p.rss a{display:block;background:url(images/sprite.png) right -233px no-repeat;padding-right:20px;color:#939191;}
.event{position:relative;border-top:solid 1px #939191;padding:10px 170px 0 0;}
.event .image{position:absolute;top:10px;right:0;}
.people{border-top:solid 1px #939191;float:left;width:100%;display:block;zoom:1;}
.detail-services .people{border:none 0;margin-bottom:30px;}
.person{position:relative;display:inline;float:left;border-bottom:solid 1px #939191;width:193px;height:75px;margin:0 5px;padding:30px 0 15px 106px;}
.detail-services .person{width:217px;height:auto;padding:20px 0 15px;}
.person .image{position:absolute;bottom:0;left:0;}
.person h3,.person p{font:14px/16px Arial,sans-serif;color:#939191;margin:0;}
.person h3{font-weight:700;color:#111;}
.detail-services .person img{margin:0 0 10px;}
.peopleAZ{margin-top:20px;}
.peopleAZ ul li{list-style:none;display:inline;margin-right:16px;}
.peopleAZ ul li a.current{font-weight:700;color:#000;font-size:15px;}
.person-small{position:relative;border-bottom:solid 1px #939191;margin-bottom:10px;padding:30px 0 0 105px;}
.person-small h4{font-size:14px;font-weight:700;color:#939191;margin:0;}
.person-small p{font-size:14px;color:#939191;}
.person-small .image{position:absolute;top:0;left:0;}
.downloads{border-bottom:solid 1px #939191;margin-top:-1px;}
.file{background:url(images/sprite.png) right -173px no-repeat;border-top:solid 1px #939191;padding-top:10px;}
.slider{position:relative;overflow:visible;margin:0;padding:0;}
.slider .container{overflow:hidden;}
.slider ul:first-child{width:9999px;overflow:auto;zoom:1;margin:0;}
.slider ul li{display:inline;float:left;width:820px;}
.slider img{margin-bottom:-3px;}
.slider h2{font-family:"HelveticaNeueW01-UltLtC 673371",Helvetica,Arial sans-serif;font-size:60px;line-height:56px;color:#00aef0;margin:0 0 20px;}
.slider-img{width:780px !important;height:413px;overflow:hidden;border-bottom:solid 10px #fff;padding:13px 20px;}
.slider-img h2 span{font-weight:bold;display:block;}
.slider-img p{color:#939191;font-size:13px;line-height:15px;}
.slider-img p a{font-weight:700;color:#444;}
.slider-img .content{width:300px;}
.slider-img .content h4{font-size:18px;font-family:"HelveticaNeueW01-67MdCn 692710",Helvetica,Arial sans-serif;margin:0 0 5px;}
.slider-img h3{font-size:28px;font-family:"HelveticaNeueW01-UltLtC 673371",Helvetica,Arial sans-serif;color:#00aef0;width:270px;font-weight:bold;line-height:1em;margin:0 0 34px;}
#passionate{background:url(images/touts/passionate-solicitors-bg.jpg) 0 0 no-repeat;width:780px;height:413px;border-bottom:solid 10px #fff;padding:13px 20px;}
#passionate h2 span{font-weight:bold;display:block;}
#passionate p{color:#939191;font-size:13px;line-height:15px;}
#passionate p a{font-weight:700;color:#444;}
#passionate .content{width:300px;}
#isolicitors{background:url(images/touts/isolicitor-apps.jpg) 333px 60px no-repeat;width:780px;height:399px;padding:20px;}
#isolicitors h2{font-size:73px;margin:0 0 15px;}
#isolicitors h3{font-size:28px;font-family:"HelveticaNeueW01-UltLtC 673371",Helvetica,Arial sans-serif;color:#00aef0;width:270px;font-weight:bold;line-height:1em;margin:0 0 34px;}
#isolicitors h4{font-size:18px;font-family:"HelveticaNeueW01-67MdCn 692710",Helvetica,Arial sans-serif;margin:0 0 5px;}
#isolicitors p{color:#939191;font-size:13px;width:210px;line-height:15px;margin:0;}
#isolicitors a{color:#222;font-weight:700;display:block;line-height:15px;margin:0;}
#isolicitors a.margined{margin:0 0 30px;}
#loop{background:url(images/touts/in-the-loop-bg.jpg) 289px 75px no-repeat;width:780px;height:399px;padding:20px;}
#loop h2{font-size:68px;line-height:65px;width:250px;margin:-7px 0 54px;}
#loop h3{font-size:28px;font-weight:bold;font-family:"HelveticaNeueW01-UltLtC 673371",Helvetica,Arial sans-serif;color:#00aef0;width:270px;line-height:1em;display:block;margin:0 0 11px;}
#loop p{font-size:13px;color:#939191;}
#loop a{color:#222;font-weight:700;}
.tout{background:#2f2f2f;margin-bottom:10px;padding:0 21px 20px;}
.cols-640 .col .tout{width:220px;}
.tout h3{background:#0054ab;font-size:18px;text-transform:uppercase;line-height:20px;color:#fff;margin:0 -21px 20px;padding:12px 21px;}
.tout ul li{margin:0 0 2px;padding:0px 0px 2px;background:url(images/dots-blue.png) left bottom repeat-x;}
.blog-list-archive li{background:none !important;}
.tout a{font:16px/24px "HelveticaNeueW01-67MdCn 692710",HelveticaNeue,Arial,Verdana,sans-serif;}
.tout:first-child a.email{text-transform:lowercase;}
.tout .divider a{text-transform:none;line-height:24px;}
.tout p{font-size:16px;line-height:21px;color:#00aef0;font:16px/24px "HelveticaNeueW01-67MdCn 692710",HelveticaNeue,Arial,Verdana,sans-serif;}
.individual-person .tout h3{background:#0054ab url(images/touts/people-icon.png) no-repeat 175px 14px;}
.addthis_toolbox{position:absolute;top:-40px;right:0px;}
article,aside,dialog,figure,footer,header,hgroup,nav,section,.person-image,.person-image img,h3 .icon{display:block;}
ins,#toolbar>div>ul>li>a,#toolbar>div>ul>li>a,.cols-platform .meta .more a{text-decoration:none;}
img.floatLeft,img.floatRight{margin:0 10px 10px;}
.alignRight,#toolbar .dropdown fieldset ol li.commit{text-align:right;}
.bold,.cols-285 .col:first-child p:first-child,.left-col header+p,.full-col header+p,.detail h4,.detail-services header+p{font-weight:700;}
fieldset label,.cols-platform .media:hover .meta{display:block;cursor:pointer;}
#tc p,footer>.cols>.col+.col p{font-size:12px;}
.col,form.search fieldset.inputs ol li,.horiz>li{display:inline;float:left;}
.cols-285,.result{margin-bottom:40px;}
.cols-search,.paginator-int-pad{margin-left:80px;}
.result h3 a,.event h3 a,.file h3 a{color:#000;}
section.alt p,section.alt h1,section.alt h2,section.alt h3,footer li a,#toolbar .dropdown fieldset label .required{color:#fff;}
.center-col header,.left-col header,.full-col header{padding:0;}
#toolbar li.nb,form.search fieldset+fieldset ol,form.search fieldset+fieldset ol li,.paginator{margin:0;}
#toolbar>div>ul>li>a:hover,#toolbar>div>ul>li>a:focus,#toolbar .dropdown p,#toolbar .dropdown h2,.cols-480 .col .col+.col p,.detail h3+p em,.detail-services p em,.story p em{color:#00aef0;}
#toolbar .dropdown fieldset ol li,form.theme fieldset li{margin-bottom:20px;display:inline-block;width:100%;}
.cols-platform h3 strong,.story p strong{font-weight:bold;}
.cols-platform .col+.col+.col h3:first-child,#toolbar .icon-twitter{margin-right:-10px;}
.col h3.london{text-indent:-55px;}
.col h3.london .textwidget{display:inline;}
.col h3.manc{text-align:right;}
.col h3.manc .textwidget{display:inline;}
.col h3.manc strong a{color:#fff !important;}
.col h3.london strong a{color:#fff !important;}
.detail .news,.tout .divider{margin-top:30px;}
form.search fieldset.inputs ol,.horiz{overflow:auto;zoom:1;}
form.search fieldset+fieldset li,form.search fieldset+fieldset label,.tout h4{font-size:16px;color:#fff;}
footer .line-20,.events{margin-bottom:50px;}
footer .line-20 li,.file p{font-size:14px;}
.story .more,.detail-services .person h3,.detail-services .person p{font-style:italic;}
.event h3,.file h3{margin-bottom:5px;font-size:18px;}
.event p em,.file em{font-style:normal;color:#00aef0;}
.archive-sub-menu{margin-left:20px;display:none;}
.wp-caption{border:1px solid #DDD;text-align:center;background-color:#F3F3F3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.alignright{float:right;}
.post-content{position:relative;border-top:solid 1px #939191;padding-top:20px;border-bottom:solid 1px #939191;}
header.post{padding-bottom:10px;}
li.cat-item ul.children{margin-left:20px;}
div.comment-entry{margin-top:20px;float:left;width:100%;}
div.comment-entry h3#respond{font-size:16px;}
div.comment-entry p.cptch_block{width:100%;float:left;line-height:25px;}
div.comment-entry p.cptch_block label{display:block;width:100%;font-size:14px;float:left;margin-bottom:10px;}
div.comment-entry p.cptch_block label.error{font-size:12px;float:right;padding-left:10px;}
div.comment-entry p.cptch_block span{float:left;clear:both;}
div.comment-entry h3#comments{font-size:20px;line-height:24px;margin:0px;font-family:"HelveticaNeueW01-67MdCn 692710",sans-serif;}
ol.commentlist{border-bottom:solid 1px #939191;margin:15px 0px 0px 0px;}
ol.commentlist li{border-top:solid 1px #939191;padding:15px 10px 10px 10px;background:#edfbff;}
ol.commentlist cite{color:#00AEF0;font-size:14px;display:inline-block;}
ol.commentlist small.commentmetadata{display:block;color:#5e5e5e;font-size:11px;clear:both;margin-bottom:10px;}
div.menu-footer-container{padding-top:5px; width:636px; display: inline-block;}
div.footer-accreditation {  display: inline-block;}
div.menu-footer-container p{font-size:11px;margin:0px;}
div.menu-footer-container ul li{font-size:12px;line-height:11px;color:#2F2F2F;display:inline-block;border-right:solid 1px black;margin-right:5px;padding-right:5px;}
div.menu-footer-container ul li a{color:#2F2F2F;}
div.errormsg{color:white !important;font-weight:700;font-size:12px !important;background:red;font:12px/14px Arial,sans-serif;padding:15px;margin-bottom:15px;}
div.thanksmsg{color:white !important;font-weight:700;font-size:12px !important;background:green;font:12px/14px Arial,sans-serif;padding:15px;margin-bottom:15px;}
#wp-realtime-sitemap-pages h3{font-weight:700;font-size:16px;}
#wp-realtime-sitemap-pages ul ul{padding-left:20px;}
#wp-realtime-sitemap-pages ul li a{font-weight:700;}
#wp-realtime-sitemap-pages ul.children li a{font-weight:normal;}
#wp-realtime-sitemap-pages ul li{line-height:20px;}
#wp-realtime-sitemap-posts h3{font-weight:700;font-size:16px;}
#wp-realtime-sitemap-posts ul ul{padding-left:20px;}
#wp-realtime-sitemap-posts ul li{line-height:20px;}
#wp-realtime-sitemap-posts ul li a{font-weight:700;}
#wp-realtime-sitemap-posts ul li ul li a{font-weight:normal;}
#wp-realtime-sitemap-archives h3{font-weight:700;font-size:16px;}
#wp-realtime-sitemap-archives ul ul{padding-left:20px;}
#wp-realtime-sitemap-archives ul li{line-height:20px;}
#wp-realtime-sitemap-archives ul li a{font-weight:700;}
#wp-realtime-sitemap-archives ul li ul li a{font-weight:normal;}
.searchpage{font:12px/14px Arial,sans-serif;}
.searchpage .item{margin-bottom:20px;border-bottom:solid 1px #939191;padding-bottom:20px;}
.searchpage .item h3{font-weight:700;font-size:16px;margin:0px;line-height:20px;}
.searchpage .item .chronodata{font-size:11px;}
.searchpage .item .itemhead{padding-bottom:15px;}
div.seo-more{margin-bottom:0px;padding:0px;background:#fff;position:relative;zoom:1;}
div.seo-more dl{margin:0px;}
div.seo-more dt{background:#00AEF0;color:#fff;display:block;font-size:18px;word-spacing:4px;text-transform:uppercase;font-family:"HelveticaNeueW01-67MdCn 692710",sans-serif;}
div.seo-more dt a{color:#fff;display:block;line-height:40px;padding:0px 15px 0px 15px;}
div.seo-more dd.seo-content{padding:20px;}
div.seo-more h1{font-size:32px;color:#00AEF0;line-height:43px;font-family:"HelveticaNeueW01-67MdCn 692710",sans-serif;}
div.seo-more h2{font-size:24px;font-family:"HelveticaNeueW01-67MdCn 692710",sans-serif;color:#00AEF0;font-weight:bold;line-height:1em;}
div.seo-more h3{font-size:20px;font-family:"HelveticaNeueW01-67MdCn 692710",sans-serif;color:#00AEF0;font-weight:bold;line-height:1em;}
div.seo-more h4{font-size:16px;font-family:"HelveticaNeueW01-67MdCn 692710",sans-serif;color:#00AEF0;font-weight:bold;line-height:1em;}
div.seo-more p{font-size:14px;line-height:16px;color:#111;}
label.error{margin-top:2px;margin-left:10px;}
p.subtxt{clear:both;}
ul#menu-footer > li:last-child{border-right:0px;}
li.captcha { font: 16px "HelveticaNeueW01-67MdCn 692710",HelveticaNeue,Arial,Verdana,sans-serif;
color: #00AEF0;
float: left;
width:50% !important;
line-height: 24px; }
li.captcha input { vertical-align: middle; margin:0px 5px 0px 5px;}
li.captcha label.error { float:right;}
form.login_form { display:inline-block; width:100%; }
ul.folders { padding:0px 50px 0px 25px; background:url(images/db/bg-db.png) no-repeat left 52px; float:left; width:545px;}
ul.folders li { margin-left:23px; text-align: center; width:113px; float:left; }
ul.folders li a { color:#A5A7AA; padding-top:150px; display:block;}
ul.folders li.personnel_files { background:url(images/db/folder2.png) no-repeat top left; }
ul.folders li.quick_reference { background:url(images/db/folder4.png) no-repeat top left; }
ul.folders li.template_contractors { background:url(images/db/folder1.png) no-repeat top left; }
ul.folders li.employment_manual { background:url(images/db/folder3.png) no-repeat top left; }
ul.files { width:100%; float:left; margin-bottom: 20px; padding-bottom:20px; border-bottom: 1px solid #A5A7AA;}
ul.files li { float:left; margin-left: 23px; }
ul.files li a { color:#A5A7AA; line-height: 20px; font-size: 14px;}
p.logout { float:right; }
p.back { float:left;}

a.clientarea { display:block; text-align: right; color:#fff; font-size: 11px; }
.customcontactform input[type=text] { border: 1px solid #00AEF0;}
.customcontactform label{float:left;width:100px !important;color:#00AEF0;}